<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Bu belge hakkında</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="index.html" title="Kullanım Kılavuzu">
<link rel="prev" href="index.html" title="Kullanım Kılavuzu">
<link rel="next" href="ox.appsuite.user.sect.about.content.html" title="Hedef Kitle ve İçindekiler">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="index.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.sect.about.content.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <div lang="tr-TR" class="chapter" id="ox.appsuite.user.chap.about">
<div class="titlepage"><div><div><h1 class="title">Bu belge hakkında</h1></div></div></div>
<p id="ox.appsuite.user.concept.about">Aşağıdaki bilgiler bu belgeyi daha iyi kullanmanıza yardımcı olacaktır.</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.about.content.html">Hedef Kitle ve İçindekiler</a></p></li>
<li class="listitem"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.about.glossary.html">Terminoloji</a></p></li>
</ul>
</div>
          </div>
        </body>
</html>
